Subject: Re: long-term 7600-booting patch

From: Thomas Capricelli <[email-masked]>
Date: Wed, 27 Oct 1999 18:41:04 +0200

>Can you please try a 2.3.x kernel? I suffered from a similar problem and it was
>solved in 2.3.x.

	I'm having a close look at 2.3. Recently (2.3.21 I guess), one very
small part of my patch wasn't needed anymore because it was part of it.

	It does work very well with latest 2.3.x + my patch. I haven't tried
whithout it, though. 
	I'll try and tell you soon.(tomorrow probably)

sincerely,
Thomas
ps : I'm on the linuxppc-dev list 
-- 
Thomas Capricelli

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/